Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
tmx Struct Reference

`#include <date_tmx.h>`

## Data Fields
void * | dat
const struct tmx_funcs * | funcs

## Detailed Description

Definition at line 24 of file date_tmx.h.

## Field Documentation

## ◆ dat

void* tmx::dat

Definition at line 25 of file date_tmx.h.

## ◆ funcs

const struct tmx_funcs* tmx::funcs

Definition at line 26 of file date_tmx.h.

The documentation for this struct was generated from the following file:

- ext/date/date_tmx.h